/************************************* CUSTOM STYLES *************************************/
html, body {
	height: 100%;
	margin: 0;
	overflow: hidden;
	width: 100%;
}

a {
	color: #ef0900;
}

a:not(.uap-button):hover {
	color: #ad0600;
}

.section a:not(.uap-button):hover {
    color: #b42112;
}

#form:before {
	content: "";
    width: 100%;
    display: block;
    position: absolute;
    top: 90px;
    height: 90%;
    background-image: url(https://www.bcn.ch/sites/default/files/home_banner/pointe_du_grain_bevaix_07266.jpg);
    background-repeat: no-repeat;
	background-position: center;
    background-size: cover;
}

body {
	-x-system-font: none;
	background-color: #EFEFEF;
	color: #000;
	font-family: arial;
	font-size: 16px;
	font-size-adjust: none;
	font-stretch: normal;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	line-height: none;
	overflow: auto;
}

a, a:link, a:visited {
	text-decoration: none;
}

.hidden {
	display: none;
}

.clear {
	clear: both;
}

.left {
	float: left;
}

.right {
	float: right;
}

#logo {
	background: url("../img/bcne/logo-bcn-banner-top.svg") no-repeat;
	background-position-y: center;
	background-color: white;
	position: absolute;
	width: 100%;
	height: 90px !important;
	margin: 0px auto !important;
	right: 0;
	left: 0;
}

#header {
	border: none;
	overflow: hidden;
}

#header-bar {
	width: 960px;
	min-width: 960px;
	max-width: 960px;
	height: 90px;
	background-color: white;
	float: none;
	position: relative;
}

#header-bar-menu {
	font-family: "FrutigerLight";
	position: absolute;
    right: 35px;
    margin: 0 !important;
    height: auto !important;
    text-align: right;
    line-height: 90px;
	font-size: 24px;
	color: black;
}

#container {
	box-sizing: content-box !important;
	display: flex;
    flex-wrap: wrap;
    flex-direction: column !important;
	border: none;
	margin: 0 auto;
	height: 570px !important;
	width: 960px !important;
	max-width: 960px !important;
    min-width: 960px !important;
	float: none;
	padding: 0 0 130px;
	overflow: auto;
	text-align: left;
	border-radius: 0;
	margin-top: 90px;
	background-color: transparent;
}

#container-header {
	display: none;
}

#upper-panel {
	background-color: white;
    display: block;
    width: 600px;
    height: 90px;
    padding: 30px;
    border: 0;
    z-index: 2;
    float: none !important;
}

#upper-panel-dynamic {
	float: left;
	text-align: left;
    display: block;
    clear: both;
    margin: 0;
    width: 100%;
    height: 100%;
}

#upper-panel-dynamic > span {
	font-family: "FrutigerLight";
	font-size: 32px;
	font-weight: 700;
    color: #6db379;
}

#main-panel {
	background-color: white;
	width: 600px;
	height: 480px;
	display: block;
	padding: 0 30px;
	z-index: 2;
	float: none !important;
	clear: both;
}	

#bottom-panel {
	position: relative;
	display: block;
	float: right !important;
	width: 300px;
	padding: 30px 20px;
    height: 440px;
    margin: 0 !important;
    background-color: white;
}

#bottom-panel-dynamic {
	width: auto;
}

.login-panel {
	position: relative;
	float: left;
	width: 100% !important;
	height: 100%;
	padding: 0 0 60px 0;
	border-bottom: none;
}

.login-panel .left-panel, .login-panel .right-panel {
	width: 100%;
	box-sizing: border-box;
	height: auto;
	margin: 0 auto;
	float: left;
	border: none;
	padding: 0;
}

.login-panel .left-panel {
	display: none;
}

.login-panel .left-panel .label.user-info {
	display: inline-block;
	font-weight: normal;
}

.login-panel .login-form .form-wrapper {
	width: 100%;
	display: flex;
	flex-direction: column;
}

.login-panel.CHALLENGE_SMARTCARD .login-form .form-wrapper, .login-panel.MIGRATION_OTAN_CHOICE_OF_TOKEN .login-form .form-wrapper,
.login-panel.ACTIVATION_OTAN_CRYPTOGRAM_SCREEN .login-form .form-wrapper, .ACTIVATION_OTAN_REGISTER_NOTIFICATION_ID_CRYPTOGRAM_SCREEN .login-form .form-wrapper {
	flex-direction: row;
    flex-wrap: wrap;
}

.login-panel.MIGRATION_OTAN_CHOICE_OF_TOKEN .login-form .form-wrapper, .login-panel.ACTIVATION_OTAN_CRYPTOGRAM_SCREEN .login-form .form-wrapper,
.ACTIVATION_OTAN_REGISTER_NOTIFICATION_ID_CRYPTOGRAM_SCREEN .login-form .form-wrapper {
    justify-content: space-between;
} 

.login-panel.MIGRATION_OTAN_CHOICE_OF_TOKEN .login-form .form-wrapper .buttons {
    bottom: 22px;
} 

.login-panel.MIGRATION_OTAN_CHOICE_OF_TOKEN .login-form .form-wrapper .buttons .uap-button.cancel{
    width: inherit;
}    

.uap-input {
	max-width: none;
	background-color: #fff;
	box-sizing: border-box;
	display: block;
	height: 50px;
	font-family: arial;
	padding: 12px;
}

#uap-errorBox {
	font-size: 12px;
    text-align: left;
}

.uap-display {
	text-align: left;
}

.uap-display + div {
	text-align: left;
}

.CHALLENGE_OTAN .uap-display {
	display: inline-block;
	float: left;
	width: 320px;
	margin-top: 0.5em;
}
.CHALLENGE_OTAN .labelInputWrapper  {
	width: 320px;
}
.CHALLENGE_OTAN img  {
	float: right;
}

.CHALLENGE_OTAN #uap-errorBox .INFO {
	font-size: 16px;
	font-style: normal;
	color: inherit;
	margin-bottom: 1em;
}

.CHALLENGE_OTAN #uap-errorBox-container {
	order: inherit;
}

.CHALLENGE_OTAN .waiting-out-of-band-verification-wrapper {
	order: inherit
}

#uap-waiting-button > span {
    display: block;
    font-size: inherit;
    line-height: 18px;
    margin-left: 1em;
}

#uap-waiting-button:hover {
	background: #6db379;
	border-color: #6db379;
}	
	
.ld-ring {
	color: inherit;
}

.uap-display + div .uap-display {
	display: inline-block;
	margin-left: 1em;
}

div.labelInputWrapper {
	height: auto;
    clear: left;
    width: 100%;
    max-width: none;
    float: left;
}

div.labelInputWrapper > label {
	position: static !important;
    float: left !important;
    margin: 16px 0 7px 0 !important;
    font-size: 16px !important;
    font-weight: 700 !important;
    color: #666 !important;
}

.uap-input.error, .uap-input.error:focus {
	border: solid 1px #cccccc;
    border-bottom: 1px solid red;
    outline: none;
}

.buttons {
	position: absolute;
    bottom: 45px;
    right: 0;
}

.buttons input, .uap-button {
	cursor: pointer;
	border: 1px solid;
	padding: 8px 16px;
	border-radius: 0;
	font-size: 15px;
	background: transparent
}

.buttons input.submit, .uap-button.submit {
	border-color: #6db379;
	color: #6db379;
}

.buttons input.submit:hover, .uap-button.submit:hover {
	background: #6db379;
}

.buttons input.submit:hover, .uap-button.submit:hover, .buttons input.cancel:hover, .uap-button.cancel:hover {
	color: #fff;
	box-shadow: 0.15em 0.15em 0.3em rgba(0, 0, 0, 0.2);
}

.buttons input.cancel, .uap-button.cancel {
	border-color: #666;
	color: #666;
	margin-right: 10px;
}

.buttons input.cancel:hover, .uap-button.cancel:hover {
	background: #666;
}

.CHALLENGE_SMARTCARD.login-panel .left-panel {
	display: block;
	visibility: visible;
}

.CHALLENGE_SMARTCARD .user-infoWrapper {
	text-align: left;
	font-size: 18px;
    line-height: 18px;
    margin-bottom: 12px;
}

div.login-panel.MIGRATION_ZTIC_CHOICE .form-wrapper {
	text-align: left;
}

div.login-panel.CHALLENGE_SMARTCARD .uap-label {
	width: auto;
	margin-top: 0;
	font-size: 18px;
    line-height: 18px;
    font-weight: normal;
}

div.login-panel.CHALLENGE_SMARTCARD .uap-display {
	margin-left: 2% !important;
}

div.login-panel.USERID .uap-display {
	display: none;
}

div.login-panel.USERID .labelInputWrapper, div.login-panel.PASSWORD .labelInputWrapper,
div.login-panel.PASSWORD_CHANGE .labelInputWrapper, div.login-panel.PASSWORD_PERIODICAL_CHANGE .labelInputWrapper,
div.login-panel.PASSWORD_STEPUP .labelInputWrapper {
	width: 70%;
}

#uap-smartcard-challenge-display {
	width: fit-content;
	clear: right;
	font-size: 18px;
    line-height: 18px;
    font-weight: bold;
}

#bottom-panel .pagination {
	text-align: center;
	position: absolute;
    bottom: 20px;
    right: 0;
    left: 0;
}
#bottom-panel .pagination > span.pag {
  height:14px;
  width:14px;
  border-radius:50%;
  background-color:transparent;
  display:inline-block;
  margin: 0 3px;
  border: 1px solid #666;
}

#bottom-panel .pagination > span:hover {
	cursor: pointer;
}

#bottom-panel .pagination > span.active {
	background-color: #666;
}

#bottom-panel {
	height: 100%;
	text-align: left;
	font-size: 15px;
}

#bottom-panel span.title {
	font-size: 20px;
	line-height: 24px;
	font-family: "FrutigerLight";
}

.image {
	background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

.image.big {
	width: 100%;
    height: 190px;
}

.image.MOBILE_APP_ADVERTISEMENT {
    background-image: url(../img/bcne/mobile-app.png);
}

.image.HELP_CALCULATOR {
	background-image: url(../img/bcne/lecteur-de-cartes.png);
}

.image.HELP_NETKEY {
	background-image: url(../img/bcne/netkey-video.png);
}

.image.EBAS_STEPBYSTEP {
	height: 100px;
	background-image: url(https://www.bcn.ch/sites/default/files/ebas_2.png);
}

.new-cronto-app {
	height: 20px !important;
	visibility: hidden !important;
}

a.arrow:before {
	content: "";
	margin-right: 10px;
    border: solid #B6B6B6;
    border-width: 0 2px 2px 0;
    display: inline-block;
    padding: 3px;
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
}

a.arrow-icon {
	line-height: 20px;
    background-position: right -30px;
    background-repeat: no-repeat;
    padding: 3px 23px 3px 0;
    background-image: url(../img/bcne/link-arrow.svg);
}

.link-button {
	display: inline-block;
    line-height: 1.250em;
    zoom: 1;
	font-weight: normal;
    color: #fff !important;
    background-color: #bd0707;
    border: 1px solid #960202;
    font-size: 14px;
    padding: 6px 16px;
    width: auto;
    height: 31.33px;
}

.link-button:hover {
	background-color: #960202;
	border-color: #960202;
}

#bottom-panel p.subtitle {
	margin-top: 5px;
	font-family: "FrutigerLight";
}

#bottom-panel .title-secondary {
	margin: 25px 0;
}

#bottom-panel p.warning a {
	font-weight: bold;
}

#bottom-panel ul {
	list-style: circle;
	padding: 0 15px;
}

#bottom-panel ul li {
	padding-top: 2px;
	padding-bottom: 2px;
}

#bottom-panel li.link {
	list-style: none;
}

.title-secondary.big {
	color: black !important;
    font-size: 18px;
    font-family: "FrutigerLight";
    margin: 5px 0 !important;
}

.subtitle-secondary.bold {
	color: black;
    font-size: 18px;
    font-weight: bold;
    font-family: "FrutigerLight";
    margin: 10px 0;
}

.subtitle-secondary.bold a {
	color: black;
}

.subtitle-secondary.bold a:hover {
	color: black;
}

#pdf-icon {
	display: inline-block;
    height: 21px;
    width: 18px;
    background-image: url(../img/bcne/icon-pdf.svg);
    background-size: contain;
    background-repeat: no-repeat;
    vertical-align: sub;
}

.warning.big a {
	font-size: 22px;
    font-weight: normal !important;
    margin-top: 40px;
    display: block;
}

label[for=smartcard-challengeResponse-input] {
	display: none;
}

#uap-loading-popup,
#uap-loading-popup-ztic {
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	z-index: 10000;
	filter: alpha(opacity = 30);
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=30);
	-moz-opacity: .30;
	-khtml-opacity: 0.3;
	opacity: 0.3;
	background-color: #000;
	text-align: center;
	vertical-align: middle;
	margin: 0;
}

#uap-loading-popup-content,
#uap-loading-popup-content-ztic {
	z-index: 10000;
	position: fixed;
	text-align: left;
	padding: 30px 45px;
	background-color: #fff;
	color: #666;
	width: 600px;
    height: 570px;
}

#upper-panel-popup {
	display: block;
    width: 100%;
    height: 90px;
    padding: 30px;
    border: 0;
}

#upper-panel-popup > div {
	float: left;
    text-align: left;
    display: block;
    clear: both;
    margin: 0;
    width: 100%;
    height: 100%;
    border-bottom: 1px solid #d5d4d4;
}

#upper-panel-popup > div > span {
	font-size: 18px;
}

#main-panel-popup {
	width: 100%;
    height: 430px;
    display: block;
    padding: 0 100px;
}

#main-panel-popup > span {
	font-size: 16px;
}

.popup-image {
	height: 150px;
    width: 150px;
    margin: 40px auto;
    background-image: url(../img/bcne/icon-success.svg);
    background-size: cover;
}

#main-panel-popup.ztic > .popup-image {
	height: 150px;
    width: 150px;
    margin: 40px auto;
    background-image: url(../img/bcne/icon-hourglass.svg);
    background-size: cover;
}

.uap-loading-popup-image {
	display: none;
}

.uap-loading-popup-label {
	margin: 0 !important;
	height: 100%;
}

.login-panel.MIGRATION_OTAN_CHOICE_OF_TOKEN .form-wrapper {
	width: 100%;
}

.inner-footer {
	display: none !important;
}

.CHALLENGE_OTAN img,
.ACTIVATION_OTAN_CRYPTOGRAM_SCREEN img,
.ACTIVATION_OTAN_REGISTER_NOTIFICATION_ID_CRYPTOGRAM_SCREEN img {
	width: 214px;
}

#uap-otan-notification-no-internet-button {
	width: auto;
}

/* footer NOT at the bottom of the page */		
form > footer {
	background-color: #626262;
	color: #8F8F8F;
	height: 115px;
}

footer a {
	color: white;
}

footer > div.footer {
	width: 960px;
	background-color: transparent;
	position: relative;
	height: 100%;
	font-size: 15px;
}

.footer > div {
	display: inline-block;
}

.footer p {
	margin-bottom: 0;
}

.footer-right.right {
	margin-right: 35px;
	font-weight: bold;
}

.footer-right.right a {
	text-decoration: underline;
}

.ztic_instructions-container {
	width: 100%;
}

.ztic_instructions-container .title {
	margin-bottom: 60px;
}

.ztic_instructions-container input {
	max-width: 120px;
	float: right;
}

.ztic_instructions-container .image {
    width: 100%;
    height: 200px;
    background-size: contain;
    background-repeat: no-repeat;
    margin: 0 auto;
    background-position: center;
}

.ztic_instructions-container .first-step .image {
	background-image: url(../img/bcne/netkey-instruction-1-fr.png);
}

.ztic_instructions-container .second-step .image {
	background-image: url(../img/bcne/netkey-instruction-2-fr.png);
}

.ztic-connection-image {
	display: none;
}

.ZTIC_INSTRUCTIONS .uap-button {
	position: absolute;
    bottom: 45px;
    right: 0;
}

.ZTIC_INSTRUCTIONS .uap-button.cancel {
    right: 90px;
}

.ZTIC_INSTRUCTIONS .buttons {
	display: none;
}

#uap-errorBox-container {
	margin-top: 10px;
	clear: both;
    display: block;
    font-style: italic;
    order: 2;
}

.ZTIC_INSTRUCTIONS #uap-errorBox-container {
	margin-top: 20px;
}

.CHALLENGE_SMARTCARD div.labelInputWrapper {
	margin-top: 20px;
}

.CHALLENGE_SMARTCARD .buttons input {
	display: inline-block;
}

.CHALLENGE_SMARTCARD .buttons {
	margin-top: 20px;
}

[data-uap-view=MAINTENANCE] #container:before {
    position: fixed;
    height: 100%;
    width: 100%;
    filter: alpha(opacity = 30);
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=30);
	-moz-opacity: .30;
	-khtml-opacity: 0.3;
	opacity: 0.3;
	background-color: #000;
    top: 90px;
    left: 0;
    content: "";
}

[data-uap-view=MAINTENANCE] #upper-panel {
	width: 925px;
}

[data-uap-view=MAINTENANCE] #main-panel {
	width: 925px;
}

[data-uap-view=MAINTENANCE] #bottom-panel {
	display: none;
}

.login-panel.MAINTENANCE {
	padding: 0 100px;
}

.login-panel.MAINTENANCE .login-title {
	display: none;
}

.login-panel.MAINTENANCE .uap-display {
	font-size: 15px;
}

.login-panel.MAINTENANCE .uap-display a {
	color: #B65149;
	font-weight: bold;
}

.maintenance-image {
	width: 150px;
	height: 150px;
	display: block;
	margin: 50px auto 0 auto;
	background-image: url(../img/bcne/icon-maintenance.svg);
	background-size: contain;
	background-repeat: no-repeat;
}

.logout #container:before {
    position: fixed;
    height: 100%;
    width: 100%;
    filter: alpha(opacity = 30);
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=30);
	-moz-opacity: .30;
	-khtml-opacity: 0.3;
	opacity: 0.3;
	background-color: #000;
    top: 90px;
    left: 0;
    content: "";
}

.logout #main-panel, .error #main-panel {
	padding: 0 30px;
}

.logout .right-panel, .logout .form-wrapper, .logout .uap-display,
.error .right-panel, .error .form-wrapper, .error .uap-display {
	height: 100%;
}

.logout .uap-display,
.error .uap-display {
	position: relative;
	display: block;
}

.logout .buttons,
.error .buttons {
	bottom: 0;
	margin: 0;
	height: 45px;
	width: 100%;
	text-align: center;
}

.logout .buttons a,
.error .buttons a  {
	display: inline-block;
	width: auto;
	cursor: pointer;
}

.logout #uap-errorBox-container,
.error #uap-errorBox-container {
	display: none;
}

.logout .uap-display p,
.error .uap-display p {
	padding: 0 70px;
	font-size: 16px;
}

.logout .popup-image,
.error .popup-image {
	margin: 0 auto;
}

@media only screen and (max-width: 1380px) {
	body > form > div {
	    padding: 0 20px;
	}
}

@media only screen and (max-width: 950px) {

	#header-bar {
		min-width: 100% !important;
    	width: 100% !important;
	}
	
	#header-bar-menu {
		right: 0;
	}
	
	#container {
		min-width: 100% !important;
		width: 100% !important;
		flex-wrap: nowrap;
	}
	
	#bottom-panel {
		display: none;
	}
	
	#upper-panel, #main-panel,
	[data-uap-view=MAINTENANCE] #upper-panel, [data-uap-view=MAINTENANCE] #main-panel {
		margin: 0 auto;
	}
	
	[data-uap-view=MAINTENANCE] #upper-panel, [data-uap-view=MAINTENANCE] #main-panel {
		max-width: 700px !important;
		width: 100% !important;
	}
	
	.login-panel.MAINTENANCE {
		padding: 0;
	}
	
	footer > div.footer {
		width: 100%;
		min-width: 600px;
	}
	
	.footer-left.left {
		margin-left: 35px;
	}
}

@media only screen and (max-width: 600px) {
	#upper-panel, #main-panel {
		width: 100% !important;
	}
}	

/************ tablets **************/
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
	#container {
		width: 100%;
	}
}
/************ font ************/
@font-face {
	font-family: "FrutigerLight";
	src: url("../font/frutigerltstd-light-webfont.eot");
	src: url("../font/frutigerltstd-light-webfont.eot?#iefix")
		format("embedded-opentype"),
		url("../font/frutigerltstd-light-webfont.woff") format("woff"),
		url("../font/frutigerltstd-light-webfont.ttf") format("truetype"),
		url("../font/frutigerltstd-light-webfont.svg#FrutigerLight")
		format("svg");
	font-style: normal;
	font-weight: normal;
}

/************ input masked ************/ 
.shell span {
	position: absolute;
	left: 8px;
    top: 22px;
	color: #ccc;
	pointer-events: none;
	z-index: -1; 
}
 
.shell span i {
    font-style: normal;
	color: transparent;
}

input.masked, .shell span {
	font-size: 16px;
	font-family: monospace;
	padding-right: 10px;
	background-color: transparent;
	text-transform: uppercase; 
	line-height: 0.5;
}

.password-rules-panel {
    font-size: inherit;
    padding: 0;
    margin: 0;
    border: none;
    line-height: inherit;
    max-width: inherit;
}
.password-rules-panel:after {
	display: none;
}

.password-rules-panel .password-rule-title {
	font-weight: 700;
    margin-bottom: 12px;
    display: block;
}	

div.password-rule span.password-rule-category {
    display: none !important;
}

div.password-rule > .password-rule-message {
    width: 95%;
    float: right;
}

div.password-rule.valid span.password-rule-image:after {
    color: #6db379;
}

div.password-rule.invalid span.password-rule-image:after {
    color: #ef0900;
}


.MIGRATION_OTAN_CHOICE_OF_TOKEN br {
    display: block;
    line-height: 22px;
    margin-top: 10px;
    content: " ";
}

.otan-migration-token {
    width: 48%;
    border: 2px solid #eee;
    padding: 10px;
    font-weight: 700 !important;
    color: #666 !important;
    font-size: 15px;
    margin-top: 10px;
}

.otan-migration-token .uap-button {
    color: #ef0900;
    border: none;
    width: 230px;
    padding: 0;
    white-space: pre-line !important;
}

.otan-migration-token .uap-button:hover {
	color: #ad0600;
	background: none;
	box-shadow: none;
}

.otan-migration-token .device-image  {
	margin: 0;
}

.device-image.otan-reader {
	background: url(../img/bcne/no-mobile.png) no-repeat 50%;
	background-size: 35%;
}

.device-image.otan-smartphone {
	background: url(../img/bcne/mobile.png) no-repeat 50%;
	background-size: 35%;
}

#activation-call-hotline-label {
	order: 3;
	color: #666;
}

#activation-call-hotline-label, #uap-resetOtanToken-link {
	font-size: 13px;
	line-height: 13px;
}

#uap-resetOtanToken-link {
	margin: 0;
}	

span.selfUnblockHelp:nth-of-type(2) {
    color: #6db379;
    display: block;
    font-size: 20px;
}

div.app-download-option:nth-child(5) {
	display:none;
}

div.app-download-option {
    clear: inherit;
    overflow: hidden;
    float: left;
    border: 2px solid #eee;
    text-align: center;
    width: 49%;
    padding: 0.8em;
    height: 160px;
    position: relative;
}

div.app-download-option:nth-child(3) {
	margin-right: 2%;
}

.app-download-image {
    float: none;
    display: block;
    margin: auto;
    height: 40px;
    width: 120px;
    position: absolute;
    bottom: 18px;
    left: 50%;
    margin-left: -60px;
 }
 
.app-download-image-label {
    float: none;
    width: 100%;
    opacity: 0.6;
    font-size: 18px;
} 

.app-download-image-label::before {
    content: "";
	display: block;
	background: url(../img/bcne/google-play-qrcode.png) no-repeat;
	background-size: 100%;
    height: 100px;
    width: 100px;
    opacity: 0.6;
    margin: auto;
}  

div.app-download-option:nth-child(3) .app-download-image-label::before {
	background: url(../img/bcne/apple-play-qrcode.png) no-repeat;
	background-size: 100%;
}  

.app-download-info::before {
	content: "";
	display: block;
	background: url(../img/bcne/crontosign-swiss.jpg) no-repeat;
	background-size: 100%;
    float: left;
    height: 70px;
    width: 70px;
    margin-top: 2px;
    border-radius: 0.5em;
    margin-right: 1em;
}

.ACTIVATION_OTAN_CRYPTOGRAM_LETTER::after {
	content: "";
	background: url(../img/bcne/activation-mail.png) no-repeat;
	display: block;
    width: 175px;
    height: 220px;
    margin-left: 1em;
    margin-top: 2em;
    float: right;
}



.login-panel.ACTIVATION_OTAN_CRYPTOGRAM_LETTER .right-panel {
	width: 60%;
}

.ACTIVATION_OTAN_CRYPTOGRAM_SCREEN span:nth-child(2)  {
	width: 300px;
}
.ACTIVATION_OTAN_CRYPTOGRAM_SCREEN .labelInputWrapper:nth-of-type(1)  {
	width: 300px;
	margin-top: -110px;
}

.ACTIVATION_OTAN_CRYPTOGRAM_SCREEN .buttons  {
	bottom: 20px;
}
.ACTIVATION_OTAN_REGISTER_NOTIFICATION_ID_CRYPTOGRAM_SCREEN span {
	width: 300px;
}

.RESET_OTAN_CHOICE .uap-resetOtanToken-newToken {
	margin: 0;
	max-width: inherit;
	margin-top: 1em;
}

.RESET_OTAN_CHOICE #uap-resetOtanToken-newToken-label {
	text-align: left;
	margin-left: 0;
}

.RESET_OTAN_CHOICE #uap-resetOtanToken-deviceCancellationConfirmation {
	margin-top: 1em;
}

#uap-resetOtanToken-newToken-button {
    width: inherit;
    height: inherit;
}

.INVITATION_OTAN_PUSH_NOTIFICATION .buttons {
	float: right;
    /*position: inherit;*/
}

.CHALLENGE_OTAN select#uap-notification-select{
	margin-right: 0.5em; 
}

.CHALLENGE_OTAN #uap-notification-select-label, .CHALLENGE_OTAN #uap-selfUnblock-tokenMessage{
	width: 100%;
}

.CHALLENGE_OTAN #show-mosaic {
	height:  36px;
	cursor: pointer;
	border: 1px solid;
	padding: 8px 16px;
	border-radius: 0;
	font-size: 15px;
	background: transparent;
	border-color: #6db379;
	color: #6db379;
	-webkit-appearance: none; /* avoids that buttons are shown apple style */
}

.CHALLENGE_OTAN #show-mosaic:hover {
	color: #fff;
	box-shadow: 0.15em 0.15em 0.3em rgba(0, 0, 0, 0.2);
	background: #6db379;
	cursor: pointer;
}
.CHALLENGE_OTAN .buttons  {
	bottom: 20px;
}

.ACTIVATION_OTAN_APP_DOWNLOAD .app-download-image.iphone, .ACTIVATION_OTAN_APP_DOWNLOAD .app-download-image.android {
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
  cursor: default;
  text-decoration: none;
}

.ACTIVATION_OTAN_APP_DOWNLOAD .login-form .form-wrapper {
	display: block;
}

div.app-download-option:nth-child(3) {
	display:block;
}
/******** By GREG :) ***/
.forget-password-link {
color: #6db379 !important;
}
input[value="Activer CrontoSign avec l'App (Gratuit)"] {
  color: #6db379 !important;
}
input[value="Activer CrontoSign avec un lecteur (Coût : CHF 50.-)"] {
  color: #666666 !important;
}
#uap-errorBox div.ERROR{
	color: #ef0900 !important;
}
#uap-errorBox div.INFO{
	color: #333333 !important;
}
.login-panel:not(.USERID):not(.PASSWORD):not(.CHALLENGE_OTAN) .login-form .form-wrapper #uap-errorBox-container #uap-errorBox .INFO, .login-panel:not(.USERID):not(.PASSWORD) .login-form .form-wrapper #uap-errorBox-container #uap-errorBox .WARNING {
	display: none;
}
.login-panel.CHALLENGE_OTAN .login-form .form-wrapper #uap-errorBox-container #uap-errorBox .INFO .MyClassBlacklisted {
	display: none;
}
#switch-device-label, #new-device-label {
	font-size: 13px;
}
.MyClassBlacklistedDate {
	color: #ef0900 !important;
	font-weight: bold;!important;
}
.MyClassBlacklistedLink {
	color: #6db379 !important;
	font-style: normal !important;
}

::-ms-reveal {                                                                                      
	display:none;
}
.eye {
	position: absolute !important;
	right: 4px !important;
	bottom: 8px !important;
	height: 34px !important;
	width: 30px !important;
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABHNCSVQICAgIfAhkiAAAAAlwSFlzAAALEwAACxMBAJqcGAAAAPtJREFUOI3N0s0qhGEUB/CfmQVyAcYlIKVp3I2Fkc9yDZjMNDELUSzGrciemjRzDyRLCrPB4j1vPb0Ns5NTp07/j6f/0zn8x5pDCwO8Rw/QRGWceROveMAJVqM7eMQL6j+Zm/hEG5Mj+Ckch6ZRJHeDWEuwFXRxhVqCr4d2OwcWMcRBwTzELe5iriZ8Ax9YgJsQlRNBN8wT0T1cJnw5sOsSShHpKxHkxnwu/cJbioj7iaAWWA/3slUuJ3w7vjCfA3uRIl1RNWJfFMw7kWZLoVrxSAfTRRIzOA3z4QgebMgO6QlnkaiOczwbc0h5VWRH1cdbdB9HmB1n/vv6Bl2eQCrmgZYeAAAAAElFTkSuQmCC);
	background-repeat: no-repeat !important;
	background-color: transparent !important;
	background-position: center;
	border: 0 !important;
	padding: 0 !important;
}
.eye:focus {
	outline: none !important;
}
.login-panel.CHALLENGE_OTAN #uap-disable-push {
	display: none;
}
.CHALLENGE_OTAN #new-device-label {
	display : none ;
}
#selfUnblockNewPasswordLabel , .PASSWORD_SELF_UNBLOCK .help-message  {
	line-height : 22.4px !important;
}
/* ------------- Message netbanking mobile --------------- */

.message-mobile {
	display: none;
	font-size: 15px;
	background: #6DB379;
	clear: both;
	padding: 1em;
	color: #fff;
	box-shadow: 0 5px 5px rgba(0,0,0,.2);
}
.message-mobile .title {
  display: flex;
}
.message-mobile .title h3 {
  font-size: 15px;
  margin: 0 0 0 10px;
}
.message-mobile .logo-stores {
	display: flex;
	justify-content: space-around;
}
.message-mobile .img-store {
  max-width: 85%;
}
.message-mobile  .btn {
  background: #fff;
  display: block;
  text-align: center;
  color: #6DB379;
  font-weight: bold;
  padding: .5em;
  height: 45px;
  line-height: 28px;
}
/* ------------- Show contract number --------------- */
.left-panel.dropdown{
	visibility: visible;
}
.login-panel .left-panel {
	display: block !important;
}

div.app-download-option{
	border:none !important;
}

/* ------------- Teleassist modal --------------- */
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content/Box */
.modal-content {
  background-color: #fefefe;
  margin: 15% auto; /* 15% from the top and centered */
  margin-top: 2% !important;
  padding: 20px;
  border: 1px solid #888;
  width: 80%; /* Could be more or less, depending on screen size */
}

/* The Close Button */
.close {
  color: #aaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: black;
  text-decoration: none;
  cursor: pointer;
}
.btn_disclaimer{
	cursor:pointer;
}

/* ------------- Responsive --------------- */

@media(max-width: 500px) {
	#container {
		height: auto !important;
		padding-bottom: 0;
	}
	#form::before {
content:none !important;
	  background-size: 100%;
	  background-position: 0 -80px;
	}
.modal-content{
width:100% !important;
}
	#logo {
	  background-size: 115px;
	}
	#header-bar > div#header-bar-menu {
	  font-size: 20px;
	  line-height: 105px;
	}
	#main-panel {
		height: auto;
	}
	.uap-input {
		height: 40px;
	}
	.buttons {
	  position: static;
	  margin: 15px 0;
	}
	.buttons input.submit {
	  	display: block;
	  	width: 70%;
	  	margin: auto;
	  	height: 40px;
		border-radius: 2px;
	}
	#upper-panel {
	  padding-bottom: 5px;
	  height: auto;
	}
	#upper-panel-dynamic > span {
	  font-size: 24px;
	}
	.message-mobile {
		display: block;
	}
	.login-panel {
	  padding-bottom: 20px;
	}
	form > footer {
	  position: static;
	  padding: 10px;
	  width: auto;
	  height: auto;
	  font-size: 15px;
	  text-align: center;
	}
	footer > div {
	  width: auto;
	}
	.footer-left.left, .footer-right.right {
	  float: none;
	  margin: 0;
	}
	.footer p {
	  margin: 3px 0;
	}
}
.modal-popup-button {
display:none !important;
}
.app-download-info::before{
    content: "";
    display: block;
    background: url(data:image/webp;base64,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);
    background-size: 100%;
    float: left;
    height: 70px;
    width: 70px;
    margin-top: 2px;
    border-radius: 0.5em;
    margin-right: 1em;}

.app-download-option{
display:none !important;}
#activation-complete-on-device-confirmation > input{
display:none;}
#new-device-label{display:none !important}
#switch-device-label{display:none !important}
#uap-resetOtanToken-link {
    margin: 0;
    color:#6db379;
    width: fit-content;
    padding: 8px;
    border: 1px solid #6db379 ;
    font-size: 15px;
}

#uap-resetOtanToken-link:hover{
    color: #fff !important;
    background: #6db379;
}



#uap-resetOtanToken-link > span:hover
{
    color: #fff !important;
}

#uap-resetOtanToken-newToken-button {display: none;}
.uap-display + div .uap-display{ margin-left: 0;}


.uap-resetOtanToken-newToken, .uap-resetOtanToken-activateNewDevice {
    display: inline-block;
    float: left;
    margin: 3%;
    text-align: center;
}
#uap-resetOtanToken-link > span{
color:#6db379 !important ;
}
#main-panel > div > div.login-form.right-panel > div > div.uap-resetOtanToken-activateNewDevice{
max-width: fit-content;
margin-left: 0;
}
#uap-resetOtanToken-activateNewDevice-label{
Text-align:start;
}

#uap-resetOtanToken-activateNewDevice-label > a{
display: block;
    padding-top: 0.5rem;
    margin-top: 1rem;
    font-size: 15px;
    margin-bottom: 1rem;
    color: #6db379;
    text-align: center;
    border: 1px solid #6db379;
    width: 12em;
    height: 3rem;
}
#uap-resetOtanToken-activateNewDevice-label > a:hover{
    color: #fff;
background-color: #6db379;
    box-shadow: 0.15em 0.15em 0.3em rgba(0, 0, 0, 0.2);
}
.box-resetOtanToken{
    clear: inherit;
    overflow: hidden;
    float: left;
    text-align: center;
    width: 49%;
height:13rem;
    padding: 0.8em;
    position: relative;
}
.reverse-button{					
width: 10rem;
    border-color: #6db379;
    color: white;
    display: block;
    padding: 0.3rem;
    cursor: pointer;
    border: 1px solid;
    border-radius: 0;
    font-size: 15px;
    background: #6db379;
	margin-left: 2rem;
}
.reverse-button:hover {
border-color: #6db379;
    color: #6db379 !important;
    box-shadow: 0.15em 0.15em 0.3em rgba(0, 0, 0, 0.2);
    background: #fff;
}
.button-alert{					
width: 10rem;
    border-color: #6db379;
    color: white;
    display: block;
    padding: 0.3rem;
    cursor: pointer;
    border: 1px solid;
    border-radius: 0;
    font-size: 15px;
 background-color:orange;
	margin-left: 2rem;
}
.button-alert:hover{
color: black !important;
    box-shadow: 0.15em 0.15em 0.3em rgba(0, 0, 0, 0.2);
    background: #fff;
}
#uap-resetOtanToken-activateNewDevice-button{
display:none;
}
.modal-popup-button {
display:none !important;
}

.box-resetOtanToken-choice{
    clear: inherit;
    overflow: hidden;
    float: left;
    text-align: center;
    width: 49%;
height:5rem;
    padding: 0.2em;
    position: relative;
}
#upper-panel{
overflow-y: hidden;
}
#main-panel{
overflow-y: hidden;
}
.modal-popup-container {
    position: relative !important;
    top: auto !important;
    left: 0 !important;
    margin-left: auto !important;
    margin-right: auto !important;
    transform: none !important;
}
@media only screen and (max-width: 768px) {
  .footer-left.left, .footer-right.right {
        float: none;
        margin: 0;
    }
footer{
text-align: center;
}
    footer > div {
        width: auto;
    }
    .modal-popup-container {
border: 1px solid #888 !important;
        position: relative !important;
}
#modal-popup-button-close {
        margin-top: 0.8rem;
        display: block !important;
    }
}